Switch to standard view 
  Sybase logo
 
 
 



Utilities required when upgrading from 64-bit ASE 12.0.x server for AIX 4.3.x
to 64-bit ASE 12.5.1 server for AIX 5.1.


installupgrade-12.5.1 - script required to be run against ASE 12.0.x server before preupgrade can be run.
preupgrade-12.5.1 - utility to perform checks on ASE 12.0.x before the upgrade can begin.

For more information on how to use these utilities, please refer
to 12.5.1 Installation Guide for AIX.

Click here to download - preupgrade

Click here to download - installupgrade



Back to Top
© Copyright 2010, Sybase Inc.